@charset "utf-8";
/* CSS Document */

/* all */
* {
	margin:0;
	padding:0;
	list-style:none;
}
body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	line-height:1;
}
img{
	border:none;	
}

/* link */
a {
	color:#333;
	text-decoration:none;
	outline:none;
}
a:hover {
	color:#333;
	text-decoration:underline;
}
a:visited {
	color:#333;
}
a img:hover {
	opacity:0.7;
	background:#FFF;
}

/* clearfix */
.clearfix:after {
	content: ".";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
.clearfix {
	zoom:100%;
}

.clearfix:after {
	content: ".";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
.clearfix {
	zoom:100%;
}

#wg_content {
	min-width:1000px;
	max-width:1280px;
	margin:0 auto !important;
	position:relative;
}


#maincol {
	float:right;
	margin-left: -210px;
	overflow:hidden;
	width:100%;
	display: table-cell;
	vertical-align: top;
}

.leftcol {
	width: 200px ;
	border-right:1px solid #ccc;
	float: left;
	
	position:relative;
	display: table-cell;
	vertical-align: top;
}

#maincol_wrapper {
	margin-left:210px;
	min-width:750px;
	
	min-height:500px;
	
	right: 23%;
}

/* gps */
div.gps {
	margin: 5px 0px 20px 0px;
}

.gps ul {

}

.gps li {
	display: inline;
	font-weight:bold;
	border: medium solid #CCC;
	border-width:1px;
	padding: 2px 10px;
	margin: 2px 0px;
}

.gps li a{
/*	background: url(images/pan.gif) no-repeat right center;*/
	/*font-weight:normal;*/
}

.gps ul li.arrow {
	border:none;
	
	height:20px;
	margin:2px 10px 2px 10px;
	background: url(images/search/pan.gif) 5px 5px no-repeat;
}

/**
 * メインコンテンツ
 * 今は分類TOP,分類ブランドしか使用してません。
 */

#maincol_box {
	
}

/** View all text */

.viewmore-tex {
	font-weight: bold;
	padding:5px 0;
	
	text-align: right;
}

.viewmore-tex a {
	color:blue;
}

.viewmore-tex a:VISITED {
	color:blue;
}

/*css for facebook comment plugin @rcv!nguyen.truyen 2014/04/24 #7553*/
.add_facebook_comment{
	margin-top: 30px;
}

/* BOE Add speech bubble @rcv!nguyen.hieu 2014-05-12 #7821. */
.speechBubble
{
	display: none;
    position: absolute;
	width: 100px;
	height: 30px;
    line-height: 15px;
    background-color: #fff;
    border: 3px solid #ccc;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 5px;
    -webkit-box-shadow: 2px 2px 4px #888;
    -moz-box-shadow: 2px 2px 4px #888;
    box-shadow: 2px 2px 4px #888;
    padding: 5px;
    text-align: left;
    color: #008080;
	right: 3px;
	top: -55px;
}

.speechBubble:before
{
    content: ' ';
    position: absolute;
    width: 0;
    height: 0;
    left: 85px;
    top: 40px;
    border: 10px solid;
    border-color: #ccc #ccc transparent transparent;
}

.speechBubble:after
{
    content: ' ';
    position: absolute;
    width: 0;
    height: 0;
    left: 90px;
    top: 40px;
    border: 6px solid;
    border-color: #fff #fff transparent transparent;
}

.bubblePosition {
	right: 3px;
	top: -55px;
}

.horizontalSpeechBubble {
	display: none;
    left: -69px;
    top: -5px;
    position: absolute;
    width: 100px;
    height: 30px;
    line-height: 15px;
    background-color: #fff;
    border: 3px solid #ccc;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 5px;
    -webkit-box-shadow: 2px 2px 4px #888;
    -moz-box-shadow: 2px 2px 4px #888;
    box-shadow: 2px 2px 4px #888;
    padding: 3px;
    word-break: break-word;
    text-align: left;
    z-index: 1;
    color: #008080;
}

.horizontalSpeechBubble::after {
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	left: 104px;
	top: 11px;
	border: 6px solid;
	border-color: transparent transparent transparent #fff;
	border-left: 16px solid #fff;
}

.horizontalSpeechBubble::before {
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	left: 106px;
	top: 8px;
	border: 9px solid;
	border-color: transparent transparent transparent #ccc;
	border-left: 20px solid #ccc;
}
/* EOE Add speech bubble. */

/* BOE Carousel content CSS @rcv!nguyen.hieu 2014-06-19 #9157. */
.carouselContent {
   display: none;
}
/* EOE Carousel content CSS. */

/* add css for lazy loading image @rcv!nguyen.truyen 2014/06/25 #9384*/
.carousel_lazy_loading{
	display: block;
	float: left;
}

/**add carousel loading @rcv!nguyen.truyen 2014/07/10 #9881*/
.carousel_loading {
	position: absolute;
	z-index: 10;
	/* BOE Global site solid layout #201606.13 rcv!bui.thang 2016/06/24 */
	/*
	margin-left: 40%;
	*/
	margin-left: 35%;
	/* EOE Global site solid layout #201606.13 rcv!bui.thang 2016/06/24 */
}

.carousel_loading img {
	position: relative;
	margin-top: 85px;
}

/** Add Css for icon @rcv!le.quan #14445 2015/02/02 */
.in_stock_icon {
	margin-top: 4px;
	margin-bottom: 5px;
}

.new_sale_stock_icon {
	float: left;
	margin-top: 5px;
}

/* BOE Add css for flag icons, using css sprite @rcv!le.quan #14544 2015/02/06 */
a.country_page_link{
	color:#d7dbe2;
}

.icon_flags, .icon_flags_footer {
	background:url(images/header/flags.png);
	width: 16px;
	height: 11px;
}

.icon_flags_footer{
	margin-top: 3px;
}

.icon_flags:hover, .country_page_link:hover .icon_flags_footer{
	opacity:0.7;
}

.icon_flags_footer {
	float:left;
	margin-right: 4px;
}

.icon_flags_text {
	margin-top: -12px;
	margin-left: 19px;
}

.footer_contents_box_flags  {
	clear: both;
	display: inline-block;
	height: 20px;
}

.us_flag,
.net_flag {
	background-position: -0px -0px;
}
.ca_flag {
	background-position: -0px -21px;
}
.au_flag {
	background-position: -0px -42px;
}
.nz_flag {
	background-position: -0px -63px;
}
.gb_flag {
	background-position: -0px -84px;
}
.fr_flag {
	background-position: -0px -105px;
}
.it_flag {
	background-position: -0px -126px;
}
.es_flag {
	background-position: -0px -147px;
}
.de_flag {
	background-position: -0px -168px;
}
.ru_flag {
	background-position: -0px -189px;
}
.th_flag {
	background-position: -0px -210px;
}
.sg_flag {
	background-position: -0px -231px;
}
.my_flag {
	background-position: -0px -252px;
}
.hk_flag {
	background-position: -0px -273px;
}
.tw_flag {
	background-position: 0px -294px;
}
/* EOE @rcv!le.quan #14544 2015/02/06 */

/** BOE Add vn_flag for language change on header biz @rcv!le.quan #201511.01 #12838 2015/11/06 */
.vn_flag {
	background-position: 0px -315px;
}
/** EOE @rcv!le.quan #201511.01 #12838 2015/11/06 */

.ph_flag {
	background-position: 0px -336px;
}
.in_flag {
	background-position: 0px -357px;
}

.cn_flag {
	background-position: 0px -378px;
}
/* BOE add css get icon flag country #201605.26 @rcv!phan.tinh 2016/05/31 */
.kr_flag {
    background-position: 0px -399px;
}
.id_flag {
    background-position: 0px -420px;
}
/* EOE add css get icon flag country #201605.26 @rcv!phan.tinh 2016/05/31 */
/** Add Css for fix brand logo image size @rcv!le.quan #15674_#15675 2015/06/22 */
img.brand_logo_img_fix {
	width: 110px;
}
/* BOE Change header v2.0 rcvn!bui.thang 2015/10/02 */
.headervn_left_block{float:left;}
.headervn_right_block{float:right;}
/* EOE Change header v2.0 rcvn!bui.thang 2015/10/02 */

/** BOE Add css for display message when not show product price @rcv!le.quan #201512.16 #15154 2015/12/16 */
.priceAskMessage a {
	color: blue;
	text-decoration: underline;
	word-break: break-word;
	
	/** fix display for fire fox */
	display: -moz-inline-box;
}
.add_to_cart_disable {
	background: #B4B5B5 !important;
	border: 1px solid #B4B5B5 !important;
	cursor: default !important;
}

/** EOE @rcv!le.quan #201512.16 #15154 2015/12/16 */

/** BOE @rcv!phan.tinh #14403 2015/15/12 */
.btn-multil {
  font-family: Arial;
  text-decoration: none;
  cursor: pointer;
}
.btn-multil.red {background: #cb171e;border: solid #cb171e 1px;color: #ffffff!important;}
.btn-multil.red:hover {background: #b9151b;text-decoration: none;}
.btn-multil.blue {background: #337ab7;border: solid #337ab7 1px;color: #ffffff!important;}
.btn-multil.blue:hover {background: #286090;text-decoration: none;}
.btn-multil.gray {background: #5F5F5F;border: solid #5F5F5F 1px;color: #ffffff!important;}
.btn-multil.gray:hover {background: #6F6F6F;text-decoration: none;}
.btn-multil.white {background:#fff;border: solid #ccc 1px; color: #333!important;}
.btn-multil.white:hover {background-color: #e6e6e6;text-decoration: none;border-color:#adadad}
.btn-multil.yellow {background:#f0ad4e;border: solid #eea236 1px;color: #ffffff!important;}
.btn-multil.yellow:hover {background: #ec971f;text-decoration: none;}

.btn-multil.mini {padding: 1px 5px 1px 5px;font-size: 12px}
.btn-multil.small {padding: 5px 10px 5px 10px;font-size: 12px}
.btn-multil.default {padding: 5px 15px 5px 15px;font-size: 14px}
.btn-multil.large {padding: 10px 28px 10px 18px;font-size: 18px}
/* BOE @rcv!phan.tinh #18184 2016/02/17 [Global] Add translate button for Product Description & Review   */
/* BOE display multilanguage product description @rcv!le.binh #201702.04 2017/03/02 */
.goog-te-gadget-link, .manual-te-gadget-link {padding: 4px 10px;font-size: 12px;background: #4CAF50; color: #ffffff!important; box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);display: inline-block; min-width: 70px; text-align: center;}
.goog-te-gadget-link:hover, .manual-te-gadget-link:hover {background: #FF5E00;text-decoration: none;}
.goog-te-sectional-gadget-link-text, .manual-te-sectional-gadget-link-text {font-size: 11px!important}
.flexible .goog-trans-control, .flexible .manual-trans-control {margin-top: 10px!important;float:none!important;margin-bottom:0px!important;}
.rl_boxes .goog-trans-control, .rl_boxes .manual-trans-control {padding-top: 10px !important; margin-top: 10px !important; float:none!important;}
.rightside .goog-trans-control, .rightside .manual-trans-control {max-width: 127px}
.manual-te-sectional-gadget-link-text.hide {display: none;}
/* EOE display multilanguage product description @rcv!le.binh #201702.04 2017/03/02 */
/* EOE @rcv!phan.tinh #18184 2016/02/17 [Global] Add translate button for Product Description & Review   */
.mini .fa {margin-right: 2px;}
.small .fa {margin-right: 3px;}
.btn-multil.default .fa {margin-right: 3px}
.large .fa {margin-right: 7px;}
.div-table {display: table;}
.div-table-row  {display: table-row;}
.div-table-col {display: table-cell;}
/** EOE @rcv!phan.tinh #14403 2015/15/12 */

/** BOE @rcv!phan.tinh #19250 2016/02/29 add countryId for seach custome bike*/
.decoration_none {
	text-decoration: none!important;
}
/** EOE @rcv!phan.tinh #19250 2016/02/29 add countryId for seach custome bike*/

ul#your_cart {
	z-index: 201!important;
}
.menu_loading {
	position: absolute;
	height: 100%;
	background-color: white;
	opacity: 0.6;
	filter: alpha(opacity=60);
	z-index: 10;
}

.menu_loading img{
	position: relative;
	width:32px;
	height:32px;
}

.add_facebook_comment .fb_iframe_widget,
.add_facebook_comment .fb_iframe_widget span,
.add_facebook_comment .fb_iframe_widget span iframe {
    width: 100%!important;
}

ul.ui-autocomplete {
    background: #fff;
    z-index: 200!important;
} 

.suzuka-eight-hours, .suzuka-eight-hours * {
	box-sizing: border-box;
}
.suzuka-eight-hours {
	width: 235px;
	margin: 10px 0px;
}
.suzuka-eight-hours img {
	width: 235px;
}

.suzuka-eight-hours.suzuka-retail-top img {
	width: 204px;
}
.suzuka-eight-hours.maker-suzuka img,
.suzuka-eight-hours.maker-model-suzuka img {
	width: 190px;
}


/* style of subcategories table block */
.category-name.category-ratings {
	height: 100%;
}
.category-name.category-ratings .photo-media span.cate-name{
	color: #fff;
}

table .desc-product {
    padding: 0 10px 0px 10px;
    background-color: #f5f5f5;
	height: 100%;
}
table td{
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: top;
}
table .list-subcategories{
	vertical-align: top;
}
table .photo-media {
	height: 100%;
	background-color: rgba(14, 15, 17, 0.75);
}

table .footer{
    background-color: #f5f5f5;
    height: 34px;
    padding: 0 10px;
}
table .footer .all-product {
    float: right;
    padding-top: 10px;
}

table .footer .all-product a {
    color: #2473c4;
    font-weight: bold;
    font-size: 12px;
}
table .footer .all-product em {
    float:  right;
    margin-left: 2px; 
}
table .footer hr {
    margin-top: 16px; 
    border-bottom : 1px solid #d2d2d2;
    border-top: 0;
    border-left: 0;
    border-right: 0;
}
